libpng

CVEArtfulPrecise/eTrustyXenialZesty
CVE-2016-10087 -- needed needed needed --
Status
1 known public CVEs

Updated: 2017-10-23 19:27:29 UTC (commit 13569)